body {
 margin: 0px;
 margin-top: 1em;
 padding: 0px;
 font-family: "Lucida Console", Monaco, monospace;
 background-color:#ffe599;
 color:#330000;
 -webkit-text-size-adjust: 100%;
}

.high {
 font-size: 3.6em;
 font-weight: bold;
 color: #ff8800;
}

.low {
 font-size: 1em;
 color: #ff6600;
}

.light {
 color: white;
 letter-spacing: 2px;
 text-shadow:  1px  1px 1px #ff8800,
                  1px -1px 1px #ff8800,
                 -1px  1px 1px #ff8800,
                 -1px -1px 1px #ff8800;
}

.code {
 font-family: "Courier New", monospace;
 font-size: 0.8em;
 color:#00ee00;
}

.bordered {
  border-width:2px;
  border-style:solid;
  border-color:#991100;
  padding:0.1em;
  text-align:justify;
  box-shadow: 10px 10px 5px #888888;
}
.codecolored {
  background-color:#334455;
  border-width:0.1em;
  border-style:solid;
  border-color:#000000;
}

.impressum {
 font-size: 0.6em;
 color: #334455;
}

.section {
	padding-bottom: 1em;
}
